Bug 823582 - [eap6] JNDIView operation fails
[eap6] JNDIView operation fails
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: JON 3.1.0
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On: 822886
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-05-21 11:04 EDT by Heiko W. Rupp
Modified: 2013-09-03 11:02 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 822886
Environment:
Last Closed: 2013-09-03 11:02:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-05-21 11:04:42 EDT
+++ This bug was initially created as a clone of Bug #822886 +++

Description of problem:  JNDIView operation fails


Version-Release number of selected component (if applicable):
JON 3.1.Beta1, EAP6.ER6

How reproducible:always


Steps to Reproduce:
1.import EAP6 standalone
2.navigate to naming child resource
3.start "JNDIView" operation
  
Actual results: Operation fails
java.lang.NullPointerException
	at org.rhq.modules.plugins.jbossas7.NamingComponent.fillMap(NamingComponent.java:59)
	at org.rhq.modules.plugins.jbossas7.NamingComponent.invokeOperation(NamingComponent.java:48)

Expected results: operation is successfull


Additional info:
Comment 1 Heiko W. Rupp 2012-05-21 11:20:04 EDT
release-branch b5cb945
Comment 2 Sunil Kondkar 2012-06-08 05:27:14 EDT
Verified on Version: 3.1.0.CR3 Build Number: 1ceb7bf:74870eb

Imported EAP6.ER6 standalone and scheduled "JNDIView" operation on naming child resource. The operation was successfull. Also verified on EAP6.ER8.
Comment 3 Heiko W. Rupp 2013-09-03 11:02:22 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.